eclipse.preferences.version=1
encoding//wcm/widget/wdtransf/src/main/resources/application.info=utf8
encoding//wcm/widget/wdtransf/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/wdtransf/src/main/resources/view.ftl=utf8
encoding//wcm/widget/wdtransf/src/main/resources/wdtransf.properties=utf8
encoding//wcm/widget/wdtransf/src/main/resources/wdtransf_en_US.properties=utf8
encoding//wcm/widget/wdtransf/src/main/resources/wdtransf_es.properties=utf8
encoding//wcm/widget/wdtransf/src/main/resources/wdtransf_pt_BR.properties=utf8
encoding//wcm/widget/wdtransf/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/wdtransf/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/wdtransf/src/main/webapp/resources/css/wdtransf.css=utf8
encoding//wcm/widget/wdtransf/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/wdtransf/src/main/webapp/resources/js/wdtransf.js=utf8
encoding//wcm/widget/wdtransfanalista/src/main/resources/application.info=utf8
encoding//wcm/widget/wdtransfanalista/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/wdtransfanalista/src/main/resources/view.ftl=utf8
encoding//wcm/widget/wdtransfanalista/src/main/resources/wdtransfanalista.properties=utf8
encoding//wcm/widget/wdtransfanalista/src/main/resources/wdtransfanalista_en_US.properties=utf8
encoding//wcm/widget/wdtransfanalista/src/main/resources/wdtransfanalista_es.properties=utf8
encoding//wcm/widget/wdtransfanalista/src/main/resources/wdtransfanalista_pt_BR.properties=utf8
encoding//wcm/widget/wdtransfanalista/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/wdtransfanalista/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/wdtransfanalista/src/main/webapp/resources/css/wdtransfanalista.css=utf8
encoding//wcm/widget/wdtransfanalista/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/wdtransfanalista/src/main/webapp/resources/js/wdtransfanalista.js=utf8
encoding//wcm/widget/wdtransfloja/src/main/resources/application.info=utf8
encoding//wcm/widget/wdtransfloja/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/wdtransfloja/src/main/resources/view.ftl=utf8
encoding//wcm/widget/wdtransfloja/src/main/resources/wdtransfloja.properties=utf8
encoding//wcm/widget/wdtransfloja/src/main/resources/wdtransfloja_en_US.properties=utf8
encoding//wcm/widget/wdtransfloja/src/main/resources/wdtransfloja_es.properties=utf8
encoding//wcm/widget/wdtransfloja/src/main/resources/wdtransfloja_pt_BR.properties=utf8
encoding//wcm/widget/wdtransfloja/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/wdtransfloja/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/wdtransfloja/src/main/webapp/resources/css/wdtransfloja.css=utf8
encoding//wcm/widget/wdtransfloja/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/wdtransfloja/src/main/webapp/resources/js/wdtransfloja.js=utf8
encoding//wcm/widget/wdtransfmotorista/src/main/resources/application.info=utf8
encoding//wcm/widget/wdtransfmotorista/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/wdtransfmotorista/src/main/resources/view.ftl=utf8
encoding//wcm/widget/wdtransfmotorista/src/main/resources/wdtransfmotorista.properties=utf8
encoding//wcm/widget/wdtransfmotorista/src/main/resources/wdtransfmotorista_en_US.properties=utf8
encoding//wcm/widget/wdtransfmotorista/src/main/resources/wdtransfmotorista_es.properties=utf8
encoding//wcm/widget/wdtransfmotorista/src/main/resources/wdtransfmotorista_pt_BR.properties=utf8
encoding//wcm/widget/wdtransfmotorista/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/wdtransfmotorista/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/wdtransfmotorista/src/main/webapp/resources/css/wdtransfmotorista.css=utf8
encoding//wcm/widget/wdtransfmotorista/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/wdtransfmotorista/src/main/webapp/resources/js/wdtransfmotorista.js=utf8
encoding//wcm/widget/wdtransfreg/src/main/resources/application.info=utf8
encoding//wcm/widget/wdtransfreg/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/wdtransfreg/src/main/resources/view.ftl=utf8
encoding//wcm/widget/wdtransfreg/src/main/resources/wdtransfreg.properties=utf8
encoding//wcm/widget/wdtransfreg/src/main/resources/wdtransfreg_en_US.properties=utf8
encoding//wcm/widget/wdtransfreg/src/main/resources/wdtransfreg_es.properties=utf8
encoding//wcm/widget/wdtransfreg/src/main/resources/wdtransfreg_pt_BR.properties=utf8
encoding//wcm/widget/wdtransfreg/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/wdtransfreg/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/wdtransfreg/src/main/webapp/resources/css/wdtransfreg.css=utf8
encoding//wcm/widget/wdtransfreg/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/wdtransfreg/src/main/webapp/resources/js/wdtransfreg.js=utf8
